Subject: Re: bug#931: 23.0.60; Bug in bytecomp.el: displaying warnings

From: martin rudalics <[email-masked]>
Date: Thu, 11 Sep 2008 10:53:36 +0200

> `display-warning' was made for uses like this.  If what it does now is
 > not right in some circumstances, we should change it to do something
 > better.  Whatever is the right thing to do for these messages,
 > `display-warning' should do it.

We could do something special if `warning-series' is non-nil.  Or maybe
`displaying-byte-compile-warnings' could do that.

martin